[Pharo-project] Please clarify which versions to report issues on

DougEdmunds dougedmunds at gmail.com
Tue Apr 12 19:00:01 CEST 2011


If you start to open a new issue on
http://code.google.com/p/pharo/issues/list
this is what appears:

"We are currently working on version 1.2, so please verify your issue with
the latest 1.2 Unstable version  before reporting it - we improved a lot
the system."

But on http://www.pharo-project.org/pharo-download, the 'unstable' version
is listed as 
Pharo 1.3 image (unstable), with a link to PharoCore 1.3 (just core).

Is there another place to go to for 1.2 Unstable? Or should everything be
reported against 1.3?

If it is 1.3, can someone update the default text new issue info on
code.google.com?

--
View this message in context: http://forum.world.st/Please-clarify-which-versions-to-report-issues-on-tp3445153p3445153.html
Sent from the Pharo Smalltalk mailing list archive at Nabble.com.



More information about the Pharo-project mailing list